Subject: Re: My 1/25 Delorean model article
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sat, 13 Mar 2004 11:59:52 -0800

Hi Dave,
Thanks for sending in your Delorean article.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC in about 8 days.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Friday, February 13, 2004 9:44 PM
  Subject: My 1/25 Delorean model article

  Gallery Template #03

  1/25 Aoshima Delorean Time Machine kit 

  by Dave Michener Jr
  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here 

  Delorean "Back to the Future part 2" by Aoshima. By itself the kit is very detailed, but the interior is kind of sparse. I used scrap styrene, bits of twisted wire & conduit to make the interior more like the car in the film. The accessory shelf on the back is spot on, I didn't have to add anything. Paint is SNJ spray metal aluminum buffed up with a Dremel tool, the rest was done in Testor's Model Master enamels. I also roughed up the bare metal body, as the car in the movie got roughed up quite a bit too. I dry brushed most of the car to bring out the finer details, and used washes on the rear shelf & wheels. I am currently working on the Delorean from the 3rd movie.

  Click on images below to see larger images

  Steve Bamford will insert a click-able smaller version of photo 02.jpg here. Clicking on that photo will bring up the full sized version of photo 02.jpg 

  Steve Bamford will insert a click-able smaller version of photo 03.jpg here. Clicking on that photo will bring up the full sized version of photo 03.jpg 

  Photos and text © 2003 by "your name goes here"